{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'myapp/css/style.css' %}">
</head>
<body>
    <h1>Hello, World!</h1>
    {% if age >= 18 %}
        <p>Je suis majeur</p>
    {% else %}
        <p>Je suis mineur</p>
    {% endif %}

    {% for activity in activities %}
        {% if activity.display %}
            <small style="display: block">{{activity.name}}</small>
        {% endif %}
    {% endfor %}
</body>
</html>